main{
    justify-content: start;
    color: black;
    overflow: auto;
    padding-bottom: 5rem;
}

.container_planos{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1rem;
}

.titulo_pagina{
    margin: 0;
    font-weight: 600;
    font-size: 18px;
}

.descricao_pagina{
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    color: #080808;
}

.div_card{
    display: flex;
    flex-direction: column;
    border: 1px solid #80808021;
    border-radius: 10px;
}

.div_top_card{
    display: flex;
    align-items: start;
    flex-direction: column;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0.6rem;
}

.titulo_tipo_plano{
    font-size: 18px;
    margin: 0;
    font-weight: 500;
}

.div_bottom_card{
    background-color: rgb(255, 255, 255);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 0.6rem;
    display: flex;
    flex-direction: column;
    gap: 0.6rem;
}

.preco_planos{
    margin: 0;
    font-weight: 600;
}

.descricao_plano{
    font-size: 16px;
    margin: 0;
    font-weight: 400;
    color: grey;
}

.container_cards{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.icone_beneficio{
    color: #14B8A6;
}

.div_beneficios{
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.texto_beneficios{
    font-weight: 400;
    margin: 0;
    font-size: 16px;
}

.cor_gratuito{
    background: linear-gradient(135deg, #B6DAEA, #0000001a);
}

.cor_individual{
    background: linear-gradient(135deg, #00ff2a5e, #0000001a);
}

.cor_familiar{
    background: linear-gradient(135deg, #ff00c342, #0000001a);
}

.cor_premium{
    background: linear-gradient(135deg, #FBC663, #0000001a);
}

.btn_planos{
    width: 100%;
    background-color: black;
    color: white;
    outline: none;
    border: none;
    padding: 0.6rem;
    border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    margin-top: 0.6rem;
    cursor: pointer;
}

.btn_plano_atual{
    width: 100%;;
    color: white;
    outline: none;
    border: none;
    padding: 0.6rem;
    border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    margin-top: 0.6rem;
    background-color: #080808;
    cursor: pointer;
}